/* :::::::::: Global Page Styles (BEGIN) :::::::::: */
body, html {
	padding:0;
	margin:0;
}
body {
	font: 89.5% ProximaNova, Arial, Helvetica, sans-serif; /* was 62.5% */
	color:#545454;
	background:#FFFFFF;
} 

#main { width:980px; margin:5px 5px 25px 0px; }
div, h1, h2, h3, h4, h5, h6, p, ol, ul, blockquote { position:relative; }
h1, h2, h3, h4, h5, h6 { margin:0 0 10px; }

h1 {font-size: 2.9em;}
h2 {font-size: 2.5em;}
h3 {font-size: 2.1em;}
h4 {font-size: 1.8em;}

a:link, a:visited {
	color:#d31e16;
	outline:none;
	text-decoration:none;	
}
a:hover, a:active {
	color:#d31e16;
	text-decoration:underline;
	outline:none;
}

div#proxima {font-family: ProximaNova; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#omnes {font-family: 'Omnes'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#museo {font-family: 'Museo'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#jubilat {font-family: 'Jubilat'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#gothabol {font-family: 'GBold'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#whitney {font-family: 'WBook'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#houschka {font-family: 'HouschkaRounded-Medium'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#cabinsketch {font-family: 'Cabin Sketch'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#modern {font-family: 'SonosPFHandbookPro'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}
div#pfsquare {font-family: 'PFSquareSansProRegular'; margin-bottom:20px;border-bottom:1px solid #CCCCCC;}

